/*
Theme Name: Amely Child
Author: Kenji Shimizu
Version: 1.0
Template: amely
*/

/*
======
HEADER
======
*/

.site-header.header-menu-bottom.has-margin-bottom {
	margin-bottom: 0;
}

.site-header .header-tools > .header-minicart {
	padding-right: 22px;
}

/* Logo */
.site-header .site-logo img.logo-mobile {
	padding: 20px 0;
	max-width: 150px;
}

/* Menu */
#menu-main-menu > li > a,
.mega-menu-content.container > li > a {
	font-weight: 800 !important;
	letter-spacing: .05em;
}
.mega-menu-content.container {
	min-height: 300px;
}

@media screen and (max-width: 1200px) {
	.mega-menu-content .wpb_column.vc_column_container {
		flex: 0 0 100% !important;
	   max-width: 100% !important;
	}
}

.mega-menu-content .wpb_wrapper p,
.mega-menu-content .wpb_wrapper p a {
	font-size: 110%;
	line-height: 1.25;
	color: #000000 !important;
	font-weight: bold;
}

.mega-menu-content .wpb_wrapper ul {
	list-style: none;
	padding: 0;
	margin: 8px 0;
}

.mega-menu-content .wpb_wrapper ul li {
	margin: 4px 0;
}

/*
============
PAGE SIDEBAR
============
*/

@media screen and (max-width: 768px) {
	.page .main-container aside#secondary {
		display: none;
	}
}

/*
======
FOOTER
======
*/

#footer {
	padding-top: 60px;
	padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
	#footer {
		margin-top: 60px;
	}
}

#footer .widget h4.widget-title {
	margin-bottom: 5px;
	font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
}

#footer .widget ul li a {
	line-height: 1;
}

.widget_tm_contact_info p.address1,
.widget_tm_contact_info p.address2 {
	margin-bottom: 0;
}

.widget_tm_contact_info p.address2 i:before,
.widget_tm_contact_info p.address3 i:before {
	content: '';
}

/*
=======
WIDGETS
=======
*/

/* WIDGET: GENERAL; */
.widget h3 {
	margin-bottom: 0.8rem;
}

.widget-area .widget:last-child {
	border-bottom: 0;
}

/* WIDGET: Brands Filter */
.widget_layered_nav .count {
	display: none;
}
.widget_layered_nav {

}
.widget_layered_nav ul li {
	border: none !important;
	line-height: 1;
	margin-bottom: 5px;
}
.widget_layered_nav ul li a {
	padding: 2px 0;
	margin: 2px 0;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
}

/* WIDGET: Attributes Filter */


/* WIDGET: Amely Attributes Filter */
.widget_tm_layered_nav ul,
.widget_brand_nav ul {
	padding: 0 !important;
	margin: 0;
}

.widget_tm_layered_nav ul li,
.widget_tm_layered_nav ul li a,
.widget_brand_nav ul li,
.widget_brand_nav ul li a {
	padding: 0 !important;
	height: auto !important;
	background: transparent !important;
	font-weight: normal !important;
	border: none !important;
}
.widget_tm_layered_nav ul li,
.widget_brand_nav ul li {
	display: block !important;
	height: auto !important;
	line-height: 1 !important;
}
.widget_tm_layered_nav ul li a,
.widget_brand_nav ul li a {
	line-height: 1 !important;
	padding: 2px 0 !important;
	margin: 2px 0 !important;
}
.widget_tm_layered_nav ul li:hover a span,
.widget_tm_layered_nav ul li a:hover,
.widget_brand_nav ul li:hover a span,
.widget_brand_nav ul li a:hover {
	color: red !important;
}

/*
====================================
HIDE CONTENT FOR NOT LOGGED IN USERS
====================================
*/

body:not(.logged-in) .product-loop .product-buttons,
body:not(.logged-in) .header-minicart,
body:not(.logged-in) .woocommerce.widget_price_filter {
	display: none !important;
}

body:not(.logged-in) .header-tools.layout-base .header-search {
	padding-right: 0;
}	

body:not(.logged-in) .header-tools.layout-base .header-search:after {
	content: none;
	width: 0;
}

body:not(.logged-in) .psb-hide-if-logged-out {
    display: none !important;
    visibility: hidden;
}

body.logged-in .psb-show-if-logged-out {
    display: none !important;
    visibility: hidden;
}

body:not(.logged-in) .psb-show-if-logged-out {
    display: block;
    visibility: inherit;
}
/*
===========================================
WOOCOMMERCE NEWSLETTER-PREFERENCES ENDPOINT
===========================================
*/

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--newsletter-preferences a:after {
    content: "\e75a";
}

/*
=====================
ULTIMATE MEMBER FORMS
=====================
*/

.psb-login .page-title h1, 
.psb-register .page-title h1,
.psb-password-reset .page-title h1,
.psb-wishlist .page-title h1 {
	color: #ffffff !important;
}

.psb-wishlist .page-title .site-breadcrumbs {
    color: #ffffff !important;
}
.psb-wishlist .site-breadcrumbs .insight_core_breadcrumb a {
    color: #eac0ca !important;
}
.psb-wishlist .site-breadcrumbs ul li:after {
    color: #eac0ca !important;
}

.psb_login_form_box {
    max-width: 600px;
    margin: 0 auto !important;
}
.psb_login_form_box h1 {
	font-size: 2rem;
	font-weight: normal;
}
.um-field-label label {
	font-weight: normal !important;
}
.um-field-label .um-req {
	color: #c5293e !important;
	margin-left: 3px;
}
/* Fields */
.um-form .um-form-field[type="text"],
.um-form .um-form-field[type="password"],
.um-form .um-form-field[type="textarea"],
.um-form .um-form-field[type="number"],
.um-form .um-form-field[type="email"] {
	border-width: 1px !important;
}
.um-form .um-form-field[type="text"]:focus,
.um-form .um-form-field[type="password"]:focus,
.um-form .um-form-field[type="textarea"]:focus,
.um-form .um-form-field[type="number"]:focus,
.um-form .um-form-field[type="email"]:focus {
	color: #000 !important;
	border-width: 1px !important;
	border-color: #888 !important;
}
.um-form input.um-form-field[type="number"] {
	width: 100%;
	line-height: 22px;
	height: 40px !important;
}
/* Divider */
.um-field-divider-text span {
    color: #000 !important;
    font-family: 'Nunito Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}
/* Labels */
.um-form .um-field-label {
	margin-bottom: 0 !important;
}
.um-form .um-field-label label {
	margin-bottom: .3rem;
}
/* Select */
.um-form .select2.select2-container .select2-selection {
	border-width: 1px !important;
	color: #666666;
}
.um-form .um-field-select .um-field-area.um-field-area-has-icon .select2-selection__rendered {
    text-indent: 0px;
    padding-left: 0;
}
.um-form .select2-container--default .select2-selection--single .select2-selection__clear {
    color: #c5293e !important;
}
/* Checkbox */
.um-field-checkbox.active:not(.um-field-radio-state-disabled) i {
	color: #c5293e !important;	
}

/* Submit */
.um-form input[type=submit].um-button,
.um-form input[type=submit].um-button:focus {
	background: #000 !important;
}
.um-form input[type=submit].um-button:hover {
	background: #c5293e !important;
}

/* Standard Links */
.um-link-alt:hover {
	color: #c5293e !important;
}

/* Password Reset */
.psb-password-reset .um-password .um-form-field {
	text-align: center;
}
.wpb_wrapper p.psb-password-reset-message {
	font-size: 16px !important;
	line-height: 1.5 !important;
	color: #5b5b5b !important;
	font-weight: normal !important;
	text-align: center;
}


/*
=======================================
PLUGIN: WORDPRESS FOR MAILCHIMP PREMIUM
=======================================
*/

.mc4wp-alert p {
    line-height: 1.4;
    font-size: 13px;
}

.mc4wp-alert.mc4wp-success {
    color: #3ab669;
    margin-top: 36px;
    width: 100%;
    padding: 12px 20px;
    text-align: center;
    border-top: 1px solid #3ab669;
    border-bottom: 1px solid #3ab669;
}

.mc4wp-alert.mc4wp-error {
    color: #c5293e;
    margin-top: 36px;
    width: 100%;
    padding: 12px 20px;
    text-align: center;
    border-top: 1px solid #c5293e;
    border-bottom: 1px solid #c5293e;
}


/*
========================================
PLUGIN: WOOCOMMERCE BRANDS (Code Canyon)
========================================
*/

.wb-single-img-cnt a {
	max-width: 200px;
}


/*
=========
PAGE: 404
=========
*/

body.error404 {
	overflow: visible;
}

.error404 .area-404__content {
	height: auto;
	padding: 110px 0 80px 0;
}

.error404 .area-404__content .col-404 {
	flex: 0 0 100%;
	max-width: 100%;
}

.error404 .area-404__heading {
	font-size: 50px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 1rem;
}

.error404 .area-404__content-heading {
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0.05rem;
}

.error404 .area-404__content-heading .button {
	color: #c5293e;	
	text-transform: none;
	font-weight: bold;
}

.error404 .area-404__content-heading .button:after {
	background: #c5293e;	
}




/*
=================
WOOCOMMERCE: CART
=================
*/

.cart_totals {
	width: 35%;
	padding: 30px 20px;
}

.cart-collaterals table.shop_table {
	margin-bottom: 20px;
}

.cart-collaterals tr.cart-discount[class*="coupon-freegift-"] {
	display: none;
}

.cart-collaterals table.shop_table tr.order-total .amount {
	font-size: 14px;
}

.cart-collaterals table.shop_table th {
	width: 32%;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0;
}

.cart-collaterals table.shop_table td {
	text-align: left;
}

.cart-collaterals table.shop_table ul#shipping_method label {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.cart-collaterals table.shop_table ul#shipping_method {
		display: block;
        clear: both;
        text-align: left;
 	}
}

.cart-collaterals .wc-proceed-to-checkout {
	text-align: center;
}


















